0
Answered

Any known issues with C21 upgrades?

Daniel Walters 1 month ago in UNIFYBroker/Frontier ichris/chris21 • updated by Adam van Vliet (Chief Information Security Officer) 1 month ago 1

HSF are upgrading their C21 instance over the weekend so I just wanted to check if there's any known issues with upgrades and the broker c21 connector. They say it's an Engine update, going to version 8.16.5. They're using Identity Broker version 4. Any known issues?

Affected Versions:
Fixed by Version:

Answer

Answer
Answered

Hi Daniel,

None that I have been made aware of. As you haven't mentioned what version of the connector, or what version of chris21 they are upgrading from, just ensure that you're on the latest available connector, as there was a change to the way logons were performed quite some time ago that we had to update the connector for (logonapplication became an invalid argument). Additionally, as with any upgrade (and in line with Frontier advice), ensure that the integration is included in the upgrade and test plan.

Thanks.

Answer
Answered

Hi Daniel,

None that I have been made aware of. As you haven't mentioned what version of the connector, or what version of chris21 they are upgrading from, just ensure that you're on the latest available connector, as there was a change to the way logons were performed quite some time ago that we had to update the connector for (logonapplication became an invalid argument). Additionally, as with any upgrade (and in line with Frontier advice), ensure that the integration is included in the upgrade and test plan.

Thanks.